.TournamentContainer{
  height: 100%;
}
#sumContainer{
  overflow-y: hidden !important;
  height: 100%;
}

#tournamentSum{
  overflow: scroll;
  margin-top: 5%;
  width: 100%;
  height: 80%;
}
#moreTournaments{
  height: 20% !important;
  width: 100%;
  background-color: #c5ff00;
  display: flex;
}
#tournamentOptions{
  margin-top: 10% !important;
  width: 80%;

  height: 35%;
  margin: 0 auto;
  border-radius: 2vw;
  overflow: hidden;
}
#bigPlus{
  width: 50%;
  height: 100%;
  background-color: black;
  float: left;
  color: white;
  display: flex;
  align-items: center;

}
#bigPlus>p{
  margin: 0 auto;
  font-size: 3rem;
  font-weight: bold;
}
#myTournaments{
  width: 50%;
  height: 100%;
  float: right;
  background-color: white;
  text-align: center;
  display: flex;
  align-items: center;
}
#myTournaments>p{
  margin: 0 auto;
  line-height: 120%;
  font-weight: bold;
}
